var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":80,"id":14577,"methods":[{"el":62,"sc":5,"sl":38},{"el":78,"sc":5,"sl":64}],"name":"TestRfc3492Idn","sl":33}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1180":{"methods":[{"sl":64}],"name":"testToUnicode","pass":true,"statements":[{"sl":66},{"sl":68},{"sl":73},{"sl":76}]},"test_1347":{"methods":[{"sl":64}],"name":"testToUnicode","pass":true,"statements":[{"sl":66},{"sl":68},{"sl":73},{"sl":76}]},"test_2607":{"methods":[{"sl":38}],"name":"testDecode","pass":true,"statements":[{"sl":40},{"sl":42},{"sl":47},{"sl":51},{"sl":58}]},"test_2787":{"methods":[{"sl":38}],"name":"testDecode","pass":true,"statements":[{"sl":40},{"sl":42},{"sl":47},{"sl":51},{"sl":58}]},"test_2844":{"methods":[{"sl":64}],"name":"testToUnicode","pass":true,"statements":[{"sl":66},{"sl":68},{"sl":73},{"sl":76}]},"test_287":{"methods":[{"sl":38}],"name":"testDecode","pass":true,"statements":[{"sl":40},{"sl":42},{"sl":47},{"sl":51},{"sl":58}]},"test_3568":{"methods":[{"sl":38}],"name":"testDecode","pass":true,"statements":[{"sl":40},{"sl":42},{"sl":47},{"sl":51},{"sl":58}]},"test_3967":{"methods":[{"sl":64}],"name":"testToUnicode","pass":true,"statements":[{"sl":66},{"sl":68},{"sl":73},{"sl":76}]},"test_3982":{"methods":[{"sl":64}],"name":"testToUnicode","pass":true,"statements":[{"sl":66},{"sl":68},{"sl":73},{"sl":76}]},"test_709":{"methods":[{"sl":38}],"name":"testDecode","pass":true,"statements":[{"sl":40},{"sl":42},{"sl":47},{"sl":51},{"sl":58}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [2607, 3568, 709, 287, 2787], [], [2607, 3568, 709, 287, 2787], [], [2607, 3568, 709, 287, 2787], [], [], [], [], [2607, 3568, 709, 287, 2787], [], [], [], [2607, 3568, 709, 287, 2787], [], [], [], [], [], [], [2607, 3568, 709, 287, 2787], [], [], [], [], [], [1180, 3967, 1347, 3982, 2844], [], [1180, 3967, 1347, 3982, 2844], [], [1180, 3967, 1347, 3982, 2844], [], [], [], [], [1180, 3967, 1347, 3982, 2844], [], [], [1180, 3967, 1347, 3982, 2844], [], [], [], []]
